package com.xixun.display;

import android.app.Application;

import com.amused.joey.crash.AppCrashInfo;
import com.amused.joey.crash.CrashHelper;
import com.amused.joey.crash.OnCrashListener;

import java.io.File;
import java.util.List;

public class MyApp extends Application {
    /*@Override
    public void onCreate() {
        new CrashHelper.Builder(this)
                .setLogFilePrefix("display")
                .setOnCrashListener(new OnCrashListener() {
                    @Override
                    public void onCrash(File crashLog, List<AppCrashInfo> crashData, StringBuilder crashInfo) {
                        if (null != crashLog) {
                            System.out.println("=-======================================================================== null" + crashLog.getAbsolutePath());
                        } else {
                            System.out.println("=-=========================== null");
                        }
                    }
                })
                .build();


    }*/
}
